Bug 332201 - remove obsolete translation
remove obsolete translation
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: popt (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Robert Scheck
Fedora Extras Quality Assurance
:
Depends On: 331981
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-15 09:09 EDT by Kjartan Maraas
Modified: 2008-01-15 18:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.13-1.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-15 18:11:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kjartan Maraas 2007-10-15 09:09:58 EDT
+++ This bug was initially created as a clone of Bug #331981 +++

Description of problem:

popt ships two norwegian bokmål translations. no.po is obsolete and should
be removed.
Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

-- Additional comment from kmaraas@broadpark.no on 2007-10-15 09:01 EST --
Retargeting this as a tracker for all packages that ship obsolete translations.
Comment 1 Kjartan Maraas 2007-10-15 09:14:50 EDT
After having checked again I see that popt has no nb.po translation so instead
of just removing no.po please rename it to nb.po and make the same change in
configure.in::ALL_LINGUAS or whatever the appropriate place is in popt.
Comment 2 Robert Scheck 2007-10-15 09:25:29 EDT
This is already fixed on upstream CVS, the change will slip into with the next 
popt release.

 - http://rpm5.org/cvs/chngview?cn=7807
 - http://rpm5.org/cvs/rlog?f=popt/po/no.po
Comment 3 Robert Scheck 2007-12-30 17:00:36 EST
Package: popt-1.13-1.fc8 Tag: dist-f8-updates-candidate Status: complete
Package: popt-1.13-1.fc9 Tag: dist-f9 Status: complete

An update for Fedora 8 is around the corner and already requested for testing 
repository. Please test it carefully and reopen the bug report, if it doesn't 
solve the problem for you. Please also add a comment at bodhi:

https://admin.fedoraproject.org/updates/F8/pending/popt-1.13-1.fc8
Comment 4 Fedora Update System 2008-01-02 20:39:42 EST
popt-1.13-1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update popt'
Comment 5 Fedora Update System 2008-01-15 18:11:52 EST
popt-1.13-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.